@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: unset !important;

  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.SG403landing {
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
}
.SG403landing h1,
.SG403landing h2,
.SG403landing h3,
.SG403landing h4,
.SG403landing h5,
.SG403landing h6,
.SG403landing ul,
.SG403landing ol,
.SG403landing p,
.SG403landing div,
.SG403landing span {
  line-height: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
  margin-bottom: 0px !important;
}
.SG403landing section {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.SG403landing img {
  max-width: 100%;
  pointer-events: none;
}

html {
  overflow-x: hidden;
}

.SG403landing__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
}
@media (max-width: 600px) {
  .SG403landing__main {
    background-image: url("../image/main/SG403-main-background.png");
  }
}
.SG403landing__main-maincontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 2%;
  padding-right: 6%;
  padding-top: 5%;
  padding-bottom: 1%;
}
@media (max-width: 600px) {
  .SG403landing__main-maincontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 11vw;
    padding-right: 2%;
    padding-top: 10%;
    padding-bottom: 34%;
  }
}
.SG403landing__main-image {
  width: 58%;
  scale: 1.2;
  -webkit-transform: translateY(-6%);
      -ms-transform: translateY(-6%);
          transform: translateY(-6%);
  z-index: 1;
  position: relative;
  left: -60%;
  margin-right: -1%;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media (max-width: 600px) {
  .SG403landing__main-image {
    position: absolute;
    z-index: 1;
    left: 0%;
    opacity: 1;
    -webkit-transform: translateX(-27%) translateY(-5%);
        -ms-transform: translateX(-27%) translateY(-5%);
            transform: translateX(-27%) translateY(-5%);
    width: 70%;
  }
}
.SG403landing__main-image img {
  width: 100%;
  height: 100%;
}
.SG403landing__main-infromation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.5vw;
  z-index: 2;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media (max-width: 600px) {
  .SG403landing__main-infromation {
    position: relative;
    width: 100%;
    margin-left: 37%;
    left: -90%;
  }
}
.SG403landing__main-logo {
  width: 52%;
  padding-bottom: 4%;
  padding-left: 1%;
}
@media (max-width: 600px) {
  .SG403landing__main-logo {
    display: none;
  }
}
.SG403landing__main-logo img {
  width: 100%;
  height: 100%;
}
.SG403landing__main-moblogo {
  width: 7.5%;
  padding-bottom: 4%;
  padding-left: 1%;
  display: none;
}
@media (max-width: 600px) {
  .SG403landing__main-moblogo {
    display: block;
    position: absolute;
    left: -12.5%;
    top: 4%;
  }
}
.SG403landing__main-moblogo img {
  width: 100%;
  height: 100%;
}
.SG403landing__main-text {
  font-size: 2.69vw;
  font-weight: 400;
  text-transform: uppercase;
  color: #707070;
  width: 80%;
}
@media (max-width: 600px) {
  .SG403landing__main-text {
    font-size: 7.69vw;
  }
}
.SG403landing__main-title {
  font-size: 6.3vw;
  font-weight: 500;
  text-transform: uppercase;
  color: #00bbff;
}
@media (max-width: 600px) {
  .SG403landing__main-title {
    font-size: 20vw;
  }
}
.SG403landing__main-subtitle {
  font-size: 1.94vw;
  font-weight: 400;
  color: #707070;
  width: 80%;
}
@media (max-width: 600px) {
  .SG403landing__main-subtitle {
    display: none;
  }
}
.SG403landing__main-mobsubtitle {
  font-size: 1.94vw;
  font-weight: 400;
  color: #707070;
  width: 80%;
  display: none;
  position: relative;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media (max-width: 600px) {
  .SG403landing__main-mobsubtitle {
    display: block;
    font-size: 6.41vw;
    width: 95%;
    padding-left: 5%;
    -webkit-transform: translateY(-7%);
        -ms-transform: translateY(-7%);
            transform: translateY(-7%);
    opacity: 0;
    left: -90%;
  }
}
.SG403landing__main-twoimage {
  width: 65%;
  scale: 1.2;
  position: relative;
  right: -60%;
  margin-left: -10%;
  -webkit-transform: translateY(-5%);
      -ms-transform: translateY(-5%);
          transform: translateY(-5%);
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  z-index: 99;
}
@media (max-width: 600px) {
  .SG403landing__main-twoimage {
    width: 83%;
    margin-left: -2%;
    padding-top: 15%;
  }
}
.SG403landing__main-twoimage img {
  width: 100%;
  height: 100%;
}
.SG403landing__power {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
  background-color: black;
  position: relative;
  width: 100%;
}
.SG403landing__power-video {
  position: absolute;
  z-index: 1;
  scale: 1.205;
  top: 7%;
}
@media (max-width: 600px) {
  .SG403landing__power-video {
    scale: 5;
    top: 63%;
    rotate: -330deg;
  }
}
.SG403landing__power-video video {
  width: 100%;
  height: auto;
  max-height: 100%;
}
.SG403landing__power-powercontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 2%;
  padding-right: 2%;
  width: 90%;
  z-index: 99;
  position: relative;
}
@media (max-width: 600px) {
  .SG403landing__power-powercontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 3vw;
    padding-top: 6%;
    padding-bottom: 10%;
    padding-right: 5%;
  }
}
.SG403landing__power-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1vw;
  z-index: 100;
  position: relative;
  left: -60%;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media (max-width: 600px) {
  .SG403landing__power-information {
    margin-right: 13%;
  }
}
.SG403landing__power-title {
  font-size: 4.17vw;
  font-weight: 350;
  text-transform: uppercase;
  color: #fff;
}
@media (max-width: 600px) {
  .SG403landing__power-title {
    font-size: 12.82vw;
  }
}
.SG403landing__power-subtitle {
  font-size: 10.46vw;
  font-weight: 500;
  text-transform: uppercase;
  color: #ff1313;
  white-space: nowrap;
}
@media (max-width: 600px) {
  .SG403landing__power-subtitle {
    font-size: 32.82vw;
    white-space: nowrap;
  }
}
.SG403landing__power-image {
  width: 60%;
  position: relative;
  z-index: 99;
}
@media (max-width: 600px) {
  .SG403landing__power-image {
    display: none;
  }
}
.SG403landing__power-image img {
  width: 100%;
  height: 100%;
}
.SG403landing__power-mobimage {
  display: none;
  width: 115%;
  position: relative;
  right: -100%;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  z-index: 99;
}
@media (max-width: 600px) {
  .SG403landing__power-mobimage {
    display: block;
  }
}
.SG403landing__power-mobimage img {
  width: 100%;
  height: 100%;
}
.SG403landing__volume {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url("../image/volume/SG403-volume-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
}
@media (max-width: 600px) {
  .SG403landing__volume {
    background-image: url("../image/volume/SG403-volume-backgroundmob.png");
  }
}
.SG403landing__volume-volumecontainer {
  width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  position: relative;
  left: -1%;
  padding-left: 2%;
  padding-right: 2%;
}
@media (max-width: 600px) {
  .SG403landing__volume-volumecontainer {
    gap: 30vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 15%;
    padding-bottom: 5%;
    padding-right: 5%;
  }
}
.SG403landing__volume-image {
  width: 55%;
  margin-right: -3%;
  scale: 1.1;
  opacity: 0;
  position: relative;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  -webkit-transform: translateY(2.5%);
      -ms-transform: translateY(2.5%);
          transform: translateY(2.5%);
  left: -60%;
}
@media (max-width: 600px) {
  .SG403landing__volume-image {
    width: 113%;
    margin-right: 0%;
    margin-left: -4%;
    -webkit-transform: translateY(-3%);
        -ms-transform: translateY(-3%);
            transform: translateY(-3%);
    left: -60%;
  }
}
.SG403landing__volume-image img {
  height: 100%;
  width: 100%;
}
.SG403landing__volume-information {
  padding-top: 5%;
  font-size: 4.2vw;
  font-weight: 380;
  position: relative;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  right: -60%;
}
@media (max-width: 600px) {
  .SG403landing__volume-information {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    font-size: 13.33vw;
    -webkit-transform: translateY(-21%);
        -ms-transform: translateY(-21%);
            transform: translateY(-21%);
    right: 60%;
  }
}
.SG403landing__volume-information span {
  font-size: 7.17vw;
  font-weight: 550;
  position: relative;
}
@media (max-width: 600px) {
  .SG403landing__volume-information span {
    font-size: 31.79vw;
    right: 2%;
    top: -6%;
  }
}
.SG403landing__nozzles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  overflow: hidden;
}
.SG403landing__nozzles-nozzlescontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  left: 8%;
  width: 90%;
}
@media (max-width: 600px) {
  .SG403landing__nozzles-nozzlescontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 3vw;
    left: 0%;
    padding-right: 5%;
  }
}
.SG403landing__nozzles-infromation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2vw;
  position: relative;
  left: -60%;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media (max-width: 600px) {
  .SG403landing__nozzles-infromation {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0vw;
    padding-right: 1%;
    left: 0%;
  }
}
.SG403landing__nozzles-number {
  font-size: 12vw;
  font-weight: 500;
  color: #ff1313;
}
@media (max-width: 600px) {
  .SG403landing__nozzles-number {
    font-size: 29.23vw;
    white-space: nowrap;
  }
}
.SG403landing__nozzles-title {
  font-size: 3.52vw;
  font-weight: 500;
  width: 60%;
  text-transform: uppercase;
  padding-top: 3%;
}
@media (max-width: 600px) {
  .SG403landing__nozzles-title {
    width: 93%;
    text-align: center;
    padding-top: 0%;
    font-size: 8.46vw;
  }
}
.SG403landing__nozzles-juicer {
  position: relative;
  width: 60%;
  margin-left: -10%;
  right: 17%;
  -webkit-transform: translateY(7%);
      -ms-transform: translateY(7%);
          transform: translateY(7%);
}
@media (max-width: 600px) {
  .SG403landing__nozzles-juicer {
    margin-left: 0%;
    right: 0%;
    width: 100%;
    display: none;
  }
}
.SG403landing__nozzles-juicer img {
  width: 100%;
  height: 100%;
}
.SG403landing__nozzles-nozzle {
  position: absolute;
  width: 33%;
  top: 16%;
  left: 32.8%;
  z-index: -1;
  opacity: 0;
}
.SG403landing__nozzles-nozzle img {
  width: 100%;
  height: 100%;
}
.SG403landing__nozzles-mobjuicer {
  display: none;
  width: 110%;
  height: 70%;
  position: relative;
  right: 5%;
}
@media (max-width: 600px) {
  .SG403landing__nozzles-mobjuicer {
    display: block;
  }
}
.SG403landing__nozzles-mobjuicer img {
  width: 100%;
  height: 100%;
}
.SG403landing__nozzles-mobnozzle {
  width: 31%;
  position: absolute;
  top: 5%;
  left: 35%;
  opacity: 0;
  z-index: -1;
}
.SG403landing__nozzles-mobnozzle img {
  width: 100%;
  height: 100%;
}
.SG403landing__rotation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url("../image/rotation/SG403-rotation-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 600px) {
  .SG403landing__rotation {
    background-image: url("../image/rotation/SG403-rotation-backgroundmob.png");
  }
}
.SG403landing__rotation-rotationcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transform: translateY(5%);
      -ms-transform: translateY(5%);
          transform: translateY(5%);
  padding-left: 2%;
  padding-right: 2%;
  width: 60%;
}
@media (max-width: 600px) {
  .SG403landing__rotation-rotationcontainer {
    gap: 20vw;
    width: 100%;
    padding-top: 2%;
    padding-bottom: 40%;
  }
}
.SG403landing__rotation-infromation {
  font-size: 3.24vw;
  text-transform: uppercase;
  font-weight: 500;
  -webkit-transform: translateY(50%);
      -ms-transform: translateY(50%);
          transform: translateY(50%);
  color: #323232;
  opacity: 0;
  -webkit-transition: opacity 0.1s;
  transition: opacity 0.1s;
}
@media (max-width: 600px) {
  .SG403landing__rotation-infromation {
    width: 70%;
    text-align: center;
    font-size: 10.26vw;
  }
}
.SG403landing__rotation-juicer {
  position: relative;
  right: 3%;
  width: 91%;
  -webkit-transform: translateY(-10%);
      -ms-transform: translateY(-10%);
          transform: translateY(-10%);
}
@media (max-width: 600px) {
  .SG403landing__rotation-juicer {
    width: 140%;
    right: 3%;
  }
}
.SG403landing__rotation-juicer img {
  width: 100%;
  height: 100%;
}
.SG403landing__rotation-rotations {
  position: absolute;
  width: 45%;
  top: 26%;
  left: 30%;
}
.SG403landing__rotation-right {
  position: absolute;
  width: 115%;
  left: -5.5%;
  -webkit-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  -webkit-animation: rightRotation 5s ease infinite;
          animation: rightRotation 5s ease infinite;
}
@-webkit-keyframes rightRotation {
  0% {
    -webkit-transform: translateY(-2.5%) rotate(0deg);
            transform: translateY(-2.5%) rotate(0deg);
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-2.5%) rotate(-360deg);
            transform: translateY(-2.5%) rotate(-360deg);
    opacity: 0;
  }
}
@keyframes rightRotation {
  0% {
    -webkit-transform: translateY(-2.5%) rotate(0deg);
            transform: translateY(-2.5%) rotate(0deg);
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-2.5%) rotate(-360deg);
            transform: translateY(-2.5%) rotate(-360deg);
    opacity: 0;
  }
}
.SG403landing__rotation-left {
  position: absolute;
  width: 98%;
  left: 3%;
  top: 2%;
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
  -webkit-animation: leftRotation 4.3s ease infinite;
          animation: leftRotation 4.3s ease infinite;
  -webkit-transition: opacit 0.2s;
  transition: opacit 0.2s;
}
@-webkit-keyframes leftRotation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
    opacity: 0;
  }
}
@keyframes leftRotation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
    opacity: 0;
  }
}
